#!/bin/env python
# -*- coding: utf-8 -*-

# ------------------------------------------------------------
# ui/__init__.py
# 
# python package file for ui
#
# Autor: Oliver Maurhart, <oliver.maurhart@ait.ac.at>
#
# Copyright (C) 2014 AIT Austrian Institute of Technology
# AIT Austrian Institute of Technology GmbH
# Donau-City-Strasse 1 | 1220 Vienna | Austria
# http://www.ait.ac.at
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation version 2.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, 
# Boston, MA  02110-1301, USA.
# ------------------------------------------------------------


# ------------------------------------------------------------
# imports

from about_dialog import AboutDialog
from configure_dialog import ConfigureDialog
from credentials_dialog import CredentialsDialog
from launch_dialog import LaunchDialog
from notification_dialog import NotificationDialog
from password_dialog import  PasswordDialog

# ------------------------------------------------------------
# vars
__all__ = [
    'AboutDialog',
    'ConfigureDialog',
    'CredentialsDialog',
    'LaunchDialog',
    'NotificationDialog',
    'PasswordDialog'
    ]
